@charset "EUC-JP";

/*--------------------------------------------------------------------------------------
[common parts api]
--------------------------------------------------------------------------------------*/

#riMainCntsIn .centerTitle{
  border-bottom:solid 1px #dbdbdb;
  clear:both;
  overflow:hidden;
  _zoom:1;
}
#riMainCntsIn .centerTitle h2{
  font-weight:bold;
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;
  color:#bf0000;
  font-size:120%;
  padding:0 0 0 25px;
  display:inline;
  float:left;
}
#riMainCntsIn .eventBox{position:relative;}
#riMainCntsIn .tri{
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 3px;
  padding:0 0 0 7px;
}
#riMainCntsIn .next{
  padding:5px 0 0 7px;
  float:right;
  display:inline;
}
#riMainCntsIn .next a{
  color:#1D54A7;
  text-decoration:none;
}
#riMainCntsIn .next a:hover{
  color:#1D54A7;
  text-decoration:underline;
}
/*---------------------------------------------------end------------------------------*/

/*
 ベース
-------------------------------------------------------------------------*/
#rnkEventColumn {
/*	overflow-y: scroll;*/
	*min-width: 400px;
	min-width: 400px;
	*overflow: hidden;
	overflow: hidden;
	width: 100%;
	text-align: left;
	font-size: 12px;
	float: left;
	display: inline;
	zoom: 1;
	_zoom: 1;
}

#rnkAsurakuEventContents {
	/* margin: 0 0 0 10px; */
}

/*
リキッド用
=========================================================================*/
/*閲覧履歴
--------------------------------*/
#rnkAsurakuColumn {
	margin: 0 auto;
	position: relative;
	zoom: 1;
	width: 100%;
}

#rnkAsurakuColumn .rnkAsurakuCont {
	padding: 7px 0 3px;
	clear: both;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}

#rnkAsurakuColumn .rnkAsurakuCont  ul li.rnkAsurakuName {
	width: 80px;
	margin: 0 auto;
}

#rnkAsurakuColumn .rnkAsurakuCont .rnkApiBtLeft {
	width: 15px;
	padding: 20px 7px 0 0;
	float: left;
	display: inline;
	position: relative;
	z-index: 100;
}

#rnkAsurakuColumn .rnkAsurakuCont .rnkApiBtLeft {
	padding: 20px 0 0 0;
}

#rnkAsurakuColumn .rnkAsurakuCont .rnkOverbg {
	position: absolute;
	top: 0;
	left: 15px;
	width: 5px;
	z-index: 3; /*Edit Sandeep*/
}

#rnkAsurakuColumn .rnkAsurakuCont  a {
	outline: none;
}

#rnkAsurakuColumn .rnkAsurakuCont {
	width: 15px;
	padding: 20px 0 0 0;
	float: right;
	position: absolute;
	right: 0;
	top: 7px;
}

#rnkAsurakuColumn .rnkAsurakuCont ul {
	padding: 15px 12px;
	display: block;
	position: relative;
	height: 145px;
}

#rnkAsurakuColumn .rnkAsurakuCont ul li {
	line-height: 1.2em;
}

#rnkAsurakuColumn .rnkAsurakuCont .rnkAsurakuThumb {
	width: 80px;
	height: 80px;
	padding-bottom: 10px;
	text-align: center;
	margin: 0 auto;
}

.rnkAsurakuContSpr {
	background: url(http://image.event.rakuten.co.jp/ranking/img/parts/liquid-1.0.0/dot2.gif)repeat-y left top;
	height: 230px;
}

.rnkAsurakuContSpr a {
	color: #1D54A7;
	text-decoration: none;
}

.rnkAsurakuContSpr a:hover {
	color: #C00000;
	text-decoration: underline;
}

#rnkEventColumn .tri {
	background:url("http://image.event.rakuten.co.jp/ranking/img/parts/liquid-1.0.0/tri_f2ab00.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 7px;
}

/*共通
--------------------------------*/

#rnkEventColumn
.rnkAsurakuName {
	font-size: 13px;
	height: 3.5em;
}

.rnkAsurakuName a,#rnkAsurakuColumn a {
	color: #1D54A7;
	text-decoration: none;
}

.rnkAsurakuName a:hover,#rnkAsurakuColumn a:hover:hover {
	color: #C00000;
	text-decoration: underline;
}

#rnkAsurakuColumn .rnkAsurakuCont {
	float: right;
	display: inline;
}

.rnkAsurakuBlock {
	margin-right: -36px; /*Width of left+right -1px*/
	margin-left: 4px;
	width: 100%;
	float: left;
	display: inline;
	overflow: hidden;
	height: 333px;
	_zoom: 1;
}

.rnkAsurakuBlock .riAshiatodisplay {
	position: relative;
	margin-left: 0px;
	margin-right: 36px; /*Width of left+right -1px*/
}

* html .rnkAsurakuBlock .riAshiatodisplay {
	width: 93%;
}

* html .rnkAsurakuBlock {
	margin-left: 0px;
}

/*
 rnkEventColumn
-------------------------------------------------------------------------*/
#rnkEventColumn .eventBox {
	padding: 7px 0 0 0;
	margin-bottom: 50px;
	position: relative;
}

#rnkEventColumn .eventBox a {
	color: #1D54A7;
	text-decoration: none;
}

#rnkEventColumn .eventBox a:hover {
	color: #C00000;
	text-decoration: underline;
}

#rnkEventColumn .centerTitle {
	border-bottom: solid 1px #dbdbdb;
	clear: both;
	overflow: hidden;
	_zoom: 1;
}

#rnkEventColumn .centerTitle h2 {
	font-weight: bold;
	background:
		url(http://image.event.rakuten.co.jp/ranking/img/parts/liquid-1.0.0/event_ttile_icon.gif)
		no-repeat 0 2px;
	color: #bf0000;
	font-size: 16px;
	padding: 0 0 0 25px;
	display: inline;
	float: left;
}

#rnkEventColumn .next {
	padding: 5px 0 0 7px;
	float: right;
	display: inline;
}

#rnkEventColumn .next a {
	color: #1D54A7;
	text-decoration: none;
}

#rnkEventColumn .next a:hover {
	color: #1D54A7;
	text-decoration: underline;
}

/*
 ランキング
-------------------------------------------------------------------------*/
#rnkEventColumn .ranking a {
	color: #1d54a7;
	text-decoration: none;
}

#rnkEventColumn .ranking a:hover {
	color: #c00000 !important;
	text-decoration: underline;
}

#rnkEventColumn .rankReset {
	font-weight: normal;
	font-size: 82%;
	color: #000000;
	margin: 0 0 0 20px;
}

#rnkEventColumn .ranking .sp3 li {
	float: left;
	display: inline;
}

#rnkEventColumn .ranking .bold {
	font-weight: bold;
	color: #bf0000;
	padding: 5px 0;
}

#rnkEventColumn .ranking .rankLeft {
	width: 150px;
	background:
		url(http://image.rakuten.co.jp/com/img/home/beta/201008/rankprize1.gif)
		no-repeat 32px 0;
	padding: 0 10px 0 60px;
	position: absolute;
	top: 0;
	left: 0;
}

#rnkEventColumn .ranking .rankLeft li {
	float: left;
	display: inline;
}

#rnkEventColumn .ranking .rankLeft .rankThumb {
	
}

#rnkEventColumn .ranking .rankLeft .rankText {
	margin: 0 0 0 5px;
	padding-right: 5px;
	position: absolute;
	float: left;
	width: 70px;
	top: 0;
	right: 0;
}

#rnkEventColumn .ranking .rankRight {
	margin-left: 225px;
}

#rnkEventColumn .ranking .rankRight ul li {
	float: left;
	width: 210px;
}

#rnkEventColumn .ranking .rankPrize {
	color: #bf0000;
	font-weight: bold;
	margin: 0 7px 0 0;
}

#rnkEventColumn .ranking .rankBox {
	margin: 0 0 7px 0;
	position: relative;
}


/*
 マルチパーツ用
=========================================================================*/
/*
 初期化
-------------------------------------------------------------------------*/
.rnkAsurakuEventContents h2 {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

.rnkAsurakuEventContents ul,li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.rnkAsurakuEventContents img {
	border: 0;
	vertical-align: top;
}

/*
 ベース
-------------------------------------------------------------------------*/
.rnkEventColumn {
/*	overflow-y: scroll;*/
	*min-width: 400px;
	min-width: 400px;
	*overflow: hidden;
	overflow: hidden;
	width: 100%;
	text-align: left;
	font-size: 12px;
	float: left;
	display: inline;
	zoom: 1;
	_zoom: 1;
}

.rnkAsurakuEventContents {
	/* margin: 0 0 0 10px; */
}

/*
リキッド用
=========================================================================*/
/*閲覧履歴
--------------------------------*/
.rnkAsurakuColumn {
	margin: 0 auto;
	position: relative;
	zoom: 1;
	width: 100%;
}

.rnkAsurakuColumn .rnkAsurakuCont {
	padding: 7px 0 3px;
	clear: both;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}

.rnkAsurakuColumn .rnkAsurakuCont  ul li.rnkAsurakuName {
	width: 80px;
	margin: 0 auto;
}

.rnkAsurakuColumn .rnkAsurakuCont .rnkApiBtLeft {
	width: 15px;
	padding: 20px 7px 0 0;
	float: left;
	display: inline;
	position: relative;
	z-index: 100;
}

.rnkAsurakuColumn .rnkAsurakuCont .rnkApiBtLeft {
	padding: 20px 0 0 0;
}

.rnkAsurakuColumn .rnkAsurakuCont .rnkOverbg {
	position: absolute;
	top: 0;
	left: 15px;
	width: 5px;
	z-index: 3; /*Edit Sandeep*/
}

.rnkAsurakuColumn .rnkAsurakuCont  a {
	outline: none;
}

.rnkAsurakuColumn .rnkAsurakuCont {
	width: 15px;
	padding: 20px 0 0 0;
	float: right;
	position: absolute;
	right: 0;
	top: 7px;
}

.rnkAsurakuColumn .rnkAsurakuCont ul {
	padding: 15px 12px;
	display: block;
	position: relative;
	height: 145px;
}

.rnkAsurakuColumn .rnkAsurakuCont ul li {
	line-height: 1.2em;
}

.rnkAsurakuColumn .rnkAsurakuCont .rnkAsurakuThumb {
	width: 80px;
	height: 80px;
	padding-bottom: 10px;
	text-align: center;
	margin: 0 auto;
}

.rnkEventColumn .tri {
	background:url("http://image.event.rakuten.co.jp/ranking/img/parts/liquid-1.0.0/tri_f2ab00.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 7px;
}

/*共通
--------------------------------*/
.rnkAsurakuName a,.rnkAsurakuColumn a {
	color: #1D54A7;
	text-decoration: none;
}

.rnkAsurakuName a:hover,.rnkAsurakuColumn a:hover:hover {
	color: #C00000;
	text-decoration: underline;
}

.rnkAsurakuColumn .rnkAsurakuCont {
	float: right;
	display: inline;
}

/*
 rnkEventColumn
-------------------------------------------------------------------------*/
.rnkEventColumn .eventBox {
	padding: 7px 0 0 0;
	position: relative;
}

.rnkEventColumn .eventBox a {
	color: #1D54A7;
	text-decoration: none;
}

.rnkEventColumn .eventBox a:hover {
	color: #C00000;
	text-decoration: underline;
}

.rnkEventColumn .centerTitle {
	border-bottom: solid 1px #dbdbdb;
	clear: both;
	overflow: hidden;
	_zoom: 1;
}

.rnkEventColumn .centerTitle h2 {
	font-weight: bold;
	background:
		url(http://image.event.rakuten.co.jp/ranking/img/parts/liquid-1.0.0/event_ttile_icon.gif)
		no-repeat 0 2px;
	color: #bf0000;
	font-size: 14px;
	padding: 0 0 0 25px;
	display: inline;
	float: left;
}

.rnkEventColumn .next {
	padding: 5px 0 0 7px;
	float: right;
	display: inline;
}

.rnkEventColumn .next a {
	color: #1D54A7;
	text-decoration: none;
}

.rnkEventColumn .next a:hover {
	color: #1D54A7;
	text-decoration: underline;
}

/*
 ランキング
-------------------------------------------------------------------------*/
.rnkEventColumn .ranking a {
	color: #1d54a7;
	text-decoration: none;
}

.rnkEventColumn .ranking a:hover {
	color: #c00000 !important;
	text-decoration: underline;
}

.rnkEventColumn .rankReset {
	font-weight: normal;
	font-size: 82%;
	color: #000000;
	margin: 0 0 0 20px;
}

.rnkEventColumn .ranking .sp3 li {
	float: left;
	display: inline;
}

.rnkEventColumn .ranking .bold {
	font-weight: bold;
	color: #bf0000;
	padding: 5px 0;
}

.rnkEventColumn .ranking .rankLeft {
	width: 150px;
	background:
		url(http://image.rakuten.co.jp/com/img/home/beta/201008/rankprize1.gif)
		no-repeat 32px 0;
	padding: 0 10px 0 60px;
	position: absolute;
	top: 0;
	left: 0;
}

.rnkEventColumn .ranking .rankLeft li {
	float: left;
	display: inline;
}

.rnkEventColumn .ranking .rankLeft .rankThumb {
	
}

.rnkEventColumn .ranking .rankLeft .rankText {
	margin: 0 0 0 5px;
	padding-right: 5px;
	position: absolute;
	float: left;
	width: 70px;
	top: 0;
	right: 0;
}

.rnkEventColumn .ranking .rankRight {
	margin-left: 225px;
}

.rnkEventColumn .ranking .rankRight ul li {
	float: left;
	width: 210px;
}

.rnkEventColumn .ranking .rankPrize {
	color: #bf0000;
	font-weight: bold;
	margin: 0 7px 0 0;
}

.rnkEventColumn .ranking .rankBox {
	margin: 0 0 7px 0;
	position: relative;
}

.noDataMessage {
	color: #BF0000;
	font-weight: bold;
	font-size: large;
	top: 35%;
	padding: 0 0 0 60px;
	width: 100%;
	position: absolute;
}

.kakaku {
	width: 95px;
	font-size: 12px;
	color: #BF0000;
	text-align: right;
	margin: 0 auto;
	padding-bottom: 2px;
}

.reviewnum {
	font-size: 10px;
	color: #1D54A7;
	display:inline-block;
	line-height:1em;
	padding-left: 2px;
}

.rnkChange {
	margin-top:0px;
	width:24px;
	height:20px;
	
}

.itemRnk{
	color:#BF0000;
	font-weight:bold;
	font-size:20px;
	
}

.rnkContSpr {
	height:250px;
	padding: 8px 8px 15px 8px;
}

.rnkItemThumb {
	width: 95px;
	height: 95px;
	padding-bottom: 10px;
	text-align: center;
	margin: 0 auto;
}

.rnkItemName {
	width: 95px;
	height: 45px;
	margin: 0 auto;
	/*    overflow:hidden; */
	word-break: break-all;
	word-wrap: break-word;
}

.rnkIcon{
	float:left;
	width:20px;
	height:20px;
	margin-right: 5px;
}

.rnkIcon2{
	float:right;
	width:20px;
	height:20px;
	margin-left: 5px;
}

.rnkGenreName{
	margin-top:5px;
	float:left;
	width:300px;
	height:20px;
}

#riEventColumn .ranking{
	padding-bottom:50px;
}

.rnkReviewStar{
	width:10px;
	height:10px;
	border:0;
	display:inline-block;
	line-height:1em; 
	vertical-align:baseline;
}

/*--------------------------------------------------------------------------------------
[product ranking api]
--------------------------------------------------------------------------------------*/
#rnkPdtEventColumn{
  *min-width:400px;
  min-width:400px;
  *overflow:hidden;
  overflow:hidden;
  width:100%;
  text-align:left;
  font-size:12px;
  float:left;
  display:inline;
  zoom:1;
  _zoom:1;
}
#rnkPdtColumn{
  margin:0 0 15px 0;
  position:relative;
  zoom:1;
  width:100%;
}
#rnkPdtColumn .rnkPdtCont{
  padding:7px 0 3px;
  clear:both;
  overflow:hidden;
  _zoom:1;
  position:relative;
}
#rnkPdtColumn .rnkPdtCont ul li.rnkPdtName{
  width:80px;
  margin:0 auto;
}
#rnkPdtColumn .rnkPdtCont .rnkApiBtLeft{
  width:15px;
  padding:20px 7px 0 0;
  float:left;
  display:inline;
  position:relative;
  z-index:100;
}
#rnkPdtColumn .rnkPdtCont .rnkApiBtLeft{padding:20px 0 0 0;}
#rnkPdtColumn .rnkPdtCont .rnkOverbg{
  position:absolute;
  top:0;
  left:15px;
  width:5px;
  z-index:3;
}
#rnkPdtColumn .rnkPdtCont a{outline:none}
#rnkPdtColumn .rnkPdtCont{
  width:15px;
  padding:20px 0 0 0;
  float:right;
  position:absolute;
  right:0;
  top:7px;
}
#rnkPdtColumn .rnkPdtCont ul{
  padding:15px 12px;
  display:block;
  position:relative;
  height:145px;
}
#rnkPdtColumn .rnkPdtCont ul li{line-height:1.2em}
#rnkPdtColumn .rnkPdtCont .rnkPdtThumb{
  width:80px;
  height:80px;
  padding-bottom:10px;
  text-align:center;
  margin:0 auto;
}
.rnkPdtContSpr{
  background:url(http://image.event.rakuten.co.jp/ranking/img/parts/liquid-1.0.0/dot2.gif) repeat-y left top;
  height:230px;
}
.rnkPdtContSpr a{
  color:#1D54A7;
  text-decoration:none;
}
.rnkPdtContSpr a:hover{
  color:#C00000;
  text-decoration:underline;
}
.rnkPdtName{
  font-size:12px;
  height:3.5em;
}
#rnkPdtColumn .rnkPdtCont{
  float:right;
  display:inline;
}
.rnkPdtBlock{
  margin-right:-36px;
  margin-left:4px;
  width:100%;
  float:left;
  display:inline;
  overflow:hidden;
  height:333px;
  _zoom:1;
}
.rnkPdtBlock .riAshiatodisplay{
  position:relative;
  margin-left:0px;
  margin-right:36px;
}
* html .rnkPdtBlock .riAshiatodisplay{width:93%;}
* html .rnkPdtBlock{margin-left:0px;}
#rnkPdtEventColumn .rankReset{
  font-weight:normal;
  font-size:82%;
  color:#000000;
  margin:0 0 0 20px;
}
#rnkPdtEventColumn .ranking .sp3 li{
  float:left;
  display:inline;
}
#rnkPdtEventColumn .ranking .bold{
  font-weight:bold;
  color:#bf0000;
  padding:5px 0;
}
#rnkPdtEventColumn .ranking .rankLeft{
  width:150px;
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201008/rankprize1.gif) no-repeat 32px 0;
  padding:0 10px 0 60px;
  position:absolute;
  top:0;
  left:0;
}
#rnkPdtEventColumn .ranking .rankLeft li{
  float:left;
  display:inline;
}
#rnkPdtEventColumn .ranking .rankLeft .rankText{
  margin:0 0 0 5px;
  padding-right:5px;
  position:absolute;
  float:left;
  width:70px;
  top:0;
  right:0;
}
#rnkPdtEventColumn .ranking .rankRight{margin-left:225px;}
#rnkPdtEventColumn .ranking .rankRight ul li{
  float:left;
  width:210px;
}
#rnkPdtEventColumn .ranking .rankPrize{
  color:#bf0000;
  font-weight:bold;
  margin:0 7px 0 0;
}
#rnkPdtEventColumn .ranking .rankBox{
  margin:0 0 7px 0;
  position:relative;
}
/*---------------------------------------------------end------------------------------*/


/*--------------------------------------------------------------------------------------
[history]
--------------------------------------------------------------------------------------*/
.titleH2 {
  font-weight:bold;
  border-bottom:solid 1px #DBDBDB;
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 4px;
  color:#BF0000;
  font-size:120%;
  padding:0 0 0 25px;
  margin-bottom:8px;
  text-align:left;
}
/*閲覧履歴
--------------------------------*/
#riAshiatoColumn{
  margin:0 0 20px 0;
  position:relative;
  zoom:1;
  width:100%;
}
#riAshiatoColumn .riAshiatoCont{
  padding:7px 0 3px;
  clear:both;
  overflow:hidden;
  _zoom:1;
  position:relative;
}
#riAshiatoColumn .riAshiatoCont  ul li.riAshiatoName{
  width:80px;
  margin:0 auto;
}
#riAshiatoColumn .riAshiatoCont .apiBtLeft{
  width:15px;
  padding:20px 7px 0 0;
  float:left;
  display:inline;
  position:relative;
  z-index:100;
}
* html #riAshiatoColumn .riAshiatoCont .apiBtLeft{padding:20px 0 0 0;}
#riAshiatoColumn .riAshiatoCont .overbg{
  position:absolute;
  top:0;
  left:15px;
  width:5px;
  z-index:3; /*Edit Sandeep*/
}
#riAshiatoColumn .riAshiatoCont .apiBtLeft a{outline:none;}
#riAshiatoColumn .riAshiatoCont .apiBtRight{
  width:15px;
  padding:20px 0 0 0;
  float:right;
  position:absolute;
  right:0;
  top:7px;
}
#riAshiatoColumn .riAshiatoCont ul{
  padding:15px 12px;
  display:block;
  position:relative;
  height:145px;
}
* html #riAshiatoColumn .riAshiatoCont ul{height:175px;}
#riAshiatoColumn .riAshiatoCont ul li{line-height:1.2em;}
#riAshiatoColumn .riAshiatoCont .riAshiatoThumb{
  width:80px;
  height:80px;
  padding-bottom:10px;
  text-align:center;
  margin:0 auto;
}
.riAshiatoContSpr{
  background:url(http://image.rakuten.co.jp/com/img/home/200809/api/dot2.gif) repeat-y left top;
  height:175px;
}
.gadgetCross{
  width:13px;
  height:14px;
  position:absolute;
  bottom:0px;
  right:3px;
}
.gadgetCross a{
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201011/icon_reco_a01.gif) no-repeat 0 0;
  display:block;
  height:13px;
  width:13px;
}
.gadgetCross a:hover{
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201011/icon_reco_a02.gif) no-repeat 0 0;
  display:block;
  height:13px;
  width:13px;
}
/*店舗閲覧
--------------------------------*/
.shopInspection{
  padding:7px 0 30px 0;
  position:relative;
}
.shopInspection ul{padding-bottom:5px;}
.shopInspection li{
  float:left;
  display:inline;
  background:url(http://image.rakuten.co.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 4px;
  padding:0 0 0 7px;
  margin:0 0 0 7px;
  width:210px;
}
/*閲覧レコメンド
--------------------------------*/
#riAshiatoRecommend{
  margin:0 0 20px 0;
  position:relative;
  _zoom:1;
  width:100%;
  clear:both;
}
#riAshiatoRecommend .riAshiatoRecoCheck{
  float:left;
  width:120px;
  padding-top:32px;
  position:absolute;
  background:url(http://image.www.rakuten.co.jp/com/img/home/beta/201003/histreco/histreco_header.gif) no-repeat 1px 8px;
}
#riAshiatoRecommend .riAshiatoRecoCheck ul{
  padding-bottom:10px;
  width:120px;
  background:#FFF url(http://image.www.rakuten.co.jp/com/img/home/beta/201003/histreco/histreco_footer.gif) no-repeat left bottom;
}
#riAshiatoRecommend .riAshiatoRecoCheck ul li{
  padding-left:12px;
  padding-right:12px;
  width:80px;
  border-right:solid 8px #DEDEDE;
  border-left:solid 8px #DEDEDE;
}
#riAshiatoRecommend .riAshiatoRecoCheck .riAshiatoThumb{
	padding-top: 20px;
	padding-bottom: 9px;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
#riAshiatoRecommend .riAshiatoRecoColumn{border-left:solid 130px #FFFFFF;}
#riAshiatoRecommend .riAshiatoRecoCont{
  padding:7px 0;
  clear:both;
  overflow:hidden;
  _zoom:1;
  position:relative;
}
#riAshiatoRecommend .riAshiatoRecoCont ul li.riAshiatoName{
  width: 128px;
  margin:0 auto;
}
#riAshiatoRecommend .riAshiatoRecoCont p{
  padding-top:2px;
  text-align:left;
  font-weight:bold;
}
#riAshiatoRecommend .riAshiatoRecoCont .apiBtLeft{
  width:15px;
  padding:20px 10px 0 0;
  float:left;
}
#riAshiatoRecommend .riAshiatoRecoCont .overbg{
  position:absolute;
  top:26px;
  left:17px;
  width:5px;
  z-index:5;
}
* html #riAshiatoRecommend .riAshiatoRecoCont .overbg{left:15px;}
* html #riAshiatoRecommend .riAshiatoRecoCont .apiBtLeft{padding:20px 0 0 0;}
#riAshiatoRecommend .riAshiatoRecoCont .apiBtLeft a{outline:none;}
#riAshiatoRecommend .riAshiatoRecoCont .apiBtRight{
  width:15px;
  padding:20px 0 0 0;
  float:right;
  position:absolute;
  right:0;
  top:26px;
  z-index:50;
}
#riAshiatoRecommend .riAshiatoRecoCont ul{
  padding:15px 8px;
  display:block;
  position:relative;
  margin:0 auto;
}
#riAshiatoRecommend .riAshiatoRecoCont ul li{line-height:1.2em;}
#riAshiatoRecommend .riAshiatoRecoCont .riAshiatoThumb{
	width: 128px;
	height: 128px;
  padding-bottom:10px;
  text-align:center;
  margin:0 auto;
}
/*共通
--------------------------------*/
.riAshiatoBlock{height:175px;}
.riAshiatoList{text-align:right;}
/*
table用
=========================================================================*/
  /*お気に入り
--------------------------------*/
div.bookmarkItem{
  background:white;
  float:left;
  overflow:hidden;
  width:103px;
  height:150px;
}
div.bookmarkItemImage{
  overflow:hidden;
  width:90px;
  height:90px;
}
div.bookmarkItemName{
  margin:5px;
  /*    overflow:hidden; */
  width:99px;
  height:50px;
  font-size:82%;
  word-break:break-all;
  word-wrap:break-word;
}
div#bookmarkPrevButton{
  float:left;
  width:20px;
}
div#bookmarkNextButton{
  float:left;
  width:20px;
}
/*div#bookmarkItemsDisplay{
float:left;
}*/ /*閲覧履歴
--------------------------------*/
div.ashiatoItem{
  background:white;
  float:left;
  overflow:hidden;
  width:103px;
  height:150px;
}
div.ashiatoItemImage{
  overflow:hidden;
  width:90px;
  height:90px;
}
div.ashiatoItemName{
  margin:5px;
  /*    overflow:hidden; */
  width:99px;
  height:50px;
  font-size:82%;
  word-break:break-all;
  word-wrap:break-word;
}
div#ashiatoPrevButton{
  float:left;
  width:20px;
}
div#ashiatoNextButton{
  float:left;
  width:20px;
}
/*---Sandeep*/ /*div#ashiatoItemsDisplay{
float:left;
}*/ /*閲覧履歴レコメンドへ
--------------------------------*/
div.ashiatoRecoAshiatoItem{
  float:left;
  /*    overflow:hidden; */
  width:120px;
  height:150px;
}
div.ashiatoRecoAshiatoItemImage{
  overflow:hidden;
  width:90px;
  height:90px;
}
div.ashiatoRecoAshiatoItemName{ /*    overflow:hidden; */
  width:80px;
  height:60px;
  font-size:82%;
  word-break:break-all;
  word-wrap:break-word;
}
div.ashiatoRecoRecoItem{
  background:white;
  float:left;
  overflow:hidden;
  width:96px;
  /*    height:160px; */
}
div.ashiatoRecoRecoItemImage{
  overflow:hidden;
  width:90px;
  height:90px;
}
div.ashiatoRecoRecoItemName{
  margin-left:5px;
  margin-right:5px;
  /*    overflow:hidden; */
  width:90px;
  height:70px;
  font-size:82%;
  word-break:break-all;
  word-wrap:break-word;
}
div#ashiatoRecoAshiatoItemDisplay{float:left;}
#riAshiatoColumn .riAshiatoCont .apiBtRight{
  float:right;
  display:inline;
}
.riAshiatoBlock{
  margin-right:-36px; /*Width of left+right -1px*/
  margin-left:-5px;
  width:100%;
  float:left;
  display:inline;
  overflow:hidden;
  height:175px;
  _zoom:1;
}
* html .riAshiatoBlock{width:93%;}
.riAshiatoBlock .riAshiatodisplay{
  position:relative;
  margin-left:0px;
  margin-right:26px; /*Width of left+right -1px*/
}
* html .riAshiatoBlock .riAshiatodisplay{width:100%;}
* html .riAshiatoBlock{margin-left:0px;}
.riAshiatoRecoBlock{
  /*margin-right:-156px; /*Width of left+right -1px*/
}
/*
 閲覧履歴からレコメンド
-------------------------------------------------------------------------*/
#riEventColumn .history p{text-align:right;}
/* API微調整
*********************************** */
.ashiatoRecoRecoItemName{width:85px !important;}
.paraApi{margin:10px 0 0 0;}
* html #riAshiatoRecommend .riAshiatoRecoCont ul.riAshiatoContSpr{
  margin-left:0!important;
  padding-left:12px!important;
}
#rnkDailyGenreItemsDisplay div{z-index:0 !important;}
#ashiatoRecoRecoAlteredContents {
	display: none;
	height: 175px;
	position: relative;
	text-align: center;
	top: 80px;
	font-weight: bold;
}
#ashiatoRecoLoading {
	display: none;
	height: 175px;
	position: relative;
	text-align: center;
	top: 45px;
}
#ashiatoRecoRecoItemsDisplay .ashiatoRecoLoading {
	width: 100%;
	text-align: center;
}

* html #riAshiatoRecommend .riAshiatoRecoCheck {
	height: 34px;
}

#riAshiatoRecommend .riAshiatoRecoCont ul {
	padding: 15px 0 8px 0;
	display: block;
	position: relative;
	margin: 0 auto;
}

#riAshiatoRecommend .riAshiatoRecoCheck .riAshiatoThumb {
	padding-top: 20px;
	padding-bottom: 9px;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}

#riAshiatoRecommend .riAshiatoRecoCheck ul li.riAshiatoName {
	width: 80px;
	padding-bottom: 10px;
	margin: 0 auto;
	position: relative;
}
* html #riAshiatoColumn .riAshiatoCont .apiBtLeft {
	padding: 20px 0 0 0;
}

#riAshiatoRecommend .riAshiatoRecoCheckColumn .apiBtLeft {
	width: 15px;
	padding: 46px 2px 0 0;
	float: left;
	display: inline;
	position: absolute;
	z-index: 3;
}

#riAshiatoRecommend .riAshiatoRecoCheck ul {
	width: 100% !important;
}

* html #riAshiatoRecommend .riAshiatoRecoCont .apiBtLeft {
	padding: 20px 0 0 0;
}

/* Enlarge image */
#riAshiatoRecommend .riAshiatoBlock {
	height: 223px;
}

#riAshiatoRecommend {
	height: 255px;
}

#riAshiatoRecommend .riAshiatoContSpr {
	background: none;
	height: 175px;
}

#riAshiatoRecommend .riAshiatoRecoCheck {
	float: left;
	width: 102px;
	padding-top: 32px;
	left: 17px;
	position: absolute;
	background:
		url(http://image.www.rakuten.co.jp/com/img/home/beta/201304/histreco_header02.gif)
		no-repeat left 7px;
}

#riAshiatoRecommend .riAshiatoRecoCheck ul {
	padding-bottom: 10px;
	background: #FFF
	 url(http://image.www.rakuten.co.jp/com/img/home/beta/201304/histreco_footer02.gif)
	 no-repeat left bottom;
}

#riAshiatoRecommend .riAshiatoRecoCheck ul li {
	padding-left: 5px;
	padding-right: 5px;
	border-right: solid 6px #DEDEDE;
	border-left: solid 6px #DEDEDE;
}

#riAshiatoRecommend .riAshiatoRecoCheckColumn .apiBtRight {
	width: 15px;
	padding: 46px 10px 0 121px;
	float: left;
	position: absolute;
}

#riAshiatoRecommend .riAshiatoRecoColumn {
	border-left: solid 145px #FFFFFF;
}

#riAshiatoRecommend .riAshiatoRecoCont .riAshiatoThumb {
	width: 128px;
	height: 128px;
}

#riAshiatoRecommend .riAshiatoRecoCont ul li.riAshiatoName {
	width: 128px;
}

#riAshiatoRecommend .riAshiatoRecoCont .riAshiatoPrice {
	width: 128px;
	margin: 0 auto;
	text-align: right;
	color: #c70000;
	font-size: 94%;
}
/*---------------------------------------------------end------------------------------*/
